import request from '@/common/utils/request'

/**
 * 查询人事异动详细
 * @param {string} id
 */
export function getEmployeesChanges(id) {
  return request({
    url: '/personnelManagement/employeesChanges/' + id,
    method: 'get'
  })
}